.nieuws-item {
    display: block;
    background-color: var(--ltc-grey);
    text-decoration: none !important;
}

.nieuws-item-content {
    padding: 20px;
}

.nieuws-item-title {
    color: var(--ltc-blue);
    text-decoration: none !important;
    font-size: clamp(16px, 14px + 0.56vw, 22px);
    line-height: clamp(24px, 22px + 0.56vw, 30px);
}

.nieuws-item-readmore {
    color: #999;
    font-size: clamp(16px, 15.1px + 0.24vw, 20px);
    font-weight: 300;
    text-decoration: underline;
}

.nieuws-item-date {
    color: #CCC;
    text-decoration: none !important;
}


.contact-form-section {
    color: white;
}


.form-heading {
    font-size: clamp(24px, 22.67px + 1.59vw, 40px);
    line-height: clamp(32px, 26.67px + 1.59vw, 50px);
    font-weight: 500;
    color: white;
    margin-bottom: 30px;
}

.form-control, .form-select {
    background-color: var(--ltc-blue);
    /* blur */
    backdrop-filter: blur(10px);
    border: 1px solid white;
    color: white;
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
}
.form-control::placeholder, .form-section-title {
    color: white;
}
.form-section-title {
    font-size: clamp(16px, 14.67px + 0.37vw, 20px);
    line-height: clamp(24px, 22.67px + 0.37vw, 28px);
    font-weight: 300;
    color: white;
    margin-bottom: 20px;
}

.niet-uitgelezen{
    position: relative;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    display: block;
    background-color: var(--ltc-grey);
}

.niet-uitgelezen .ltc-block-title{
    font-size: clamp(18px, 10px + 2.22vw, 42px);
    line-height: clamp(26px, 17.33px + 2.41vw, 52px);
    font-weight: 400;
}

.nieuws-item-link {
    display: block;
    color: var(--ltc-blue);
    text-decoration: none !important;
    font-size: clamp(16px, 14px + 0.56vw, 22px);
    line-height: clamp(24px, 22px + 0.56vw, 30px);
    margin-bottom: 40px;
    transition: all 0.3s ease;
}
.nieuws-item-link:hover {
    text-decoration: underline !important;
}